Page 1 of 1

Kodi package broken on Rasp 3B 64bits

Posted: Sun Dec 27, 2020 6:18 pm
by Samega 7Cattac
Trying to install

Code: Select all

kodi
package gives:

Code: Select all

kodi : Depends: kodi-bin (>= 2:18.7-1~buster) but 2:17.6+dfsg1-4+b1 is to be installed

Re: Kodi package broken on Rasp 3B 64bits

Posted: Sun Dec 27, 2020 6:42 pm
by Joulinar
Hi,

Many thanks for your message. Kodi is not yet available on Raspberry OS 64bit Beta.

Re: Kodi package broken on Rasp 3B 64bits

Posted: Tue Dec 29, 2020 2:03 am
by Samega 7Cattac
Any ETA?

Re: Kodi package broken on Rasp 3B 64bits

Posted: Tue Dec 29, 2020 2:06 am
by Joulinar
This is a question to ask to Raspberry Foundation. They are developing Raspberry OS.